/* CSS Document */

#ContentsBg {
	background-image:none;
	background-color:#FFFFFF;
	width:960px;
	margin:0 auto;
	padding:20px 0 0 0;
}

.akiya-index #Contents01 {
	background-color:#F0702E;
	background-image:none;
	padding:0 0 40px 0;
}

.akiyaNav {
	display: flex;
	flex-wrap: wrap;
	gap: 9px;
	padding:20px;
}
	.akiyaNav li {
	}


.akiyaBox_01 {
	width:815px;
	margin:0 auto 30px auto;
	padding:40px 35px 60px 35px;
	background:url(/hakodate-akiya/img/akiya_bg_01.png) center bottom no-repeat;
}
	.akiyaBox_01 .flL {
		width:435px;
		position:relative;
	}
		.akiyaBox_01 .flL h3 {
			color:#F0702E;
			font-size:18px;
			font-weight:bold;
			background-color:#FFFFFF;
			border-radius:4px;
			padding:0 0 0 10px;
			position:relative;
			margin:0 0 15px 0;
		}
			.akiyaBox_01 .flL h3 img {
				position:absolute;
				top:-65px;
				right:-10px;
			}
		.akiyaBox_01 .flL ul {
			margin:0 0 15px 0;
		}
			.akiyaBox_01 .flL ul li {
				background:url(/hakodate-akiya/img/akiya_icon_02.png) left 6px no-repeat;
				padding:0 0 0 15px;
			}
	
		.akiyaBox_01 .flL .inqBtnBox {
			position:absolute;
			bottom:0;
			right:-20px;
			width:170px;
			text-align:center;
		}
			/* .akiyaBox_01 .flL .inqBtnBox .txt{
				font-size: 12px;
				text-align: left;
			} */

	.akiyaBox_01 .flR {
		width:273px;
		background-color:#F7B74B;
		border-radius:4px;
		padding:25px 21px 15px 21px;
	}
		.akiyaBox_01 .flR h3 {
			color:#987549;
			font-size:20px;
			font-weight:bold;
			margin:0 0 10px 0;
		}
		.akiyaBox_01 .flR dl {
		}
			.akiyaBox_01 .flR dl dt {
				font-size:18px;
				font-weight:bold;
				border:#FFF 1px solid;
				border-radius:4px;
				float:left;
				padding:1px 5px 0 5px;
				background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f0702e), color-stop(0.66, #f0702e), color-stop(0.16, #fdb74b), color-stop(0.00, #fff));
				background: -webkit-linear-gradient(top, #fff 0%, #fdb74b 16%, #f0702e 66%, #f0702e 100%);
				background: -moz-linear-gradient(top, #fff 0%, #fdb74b 16%, #f0702e 66%, #f0702e 100%);
				background: -o-linear-gradient(top, #fff 0%, #fdb74b 16%, #f0702e 66%, #f0702e 100%);
				background: -ms-linear-gradient(top, #fff 0%, #fdb74b 16%, #f0702e 66%, #f0702e 100%);
				background: linear-gradient(to bottom, #fff 0%, #fdb74b 16%, #f0702e 66%, #f0702e 100%);

			}
				.akiyaBox_01 .flR dl dt.akiyaImg01,
				.akiyaBox_01 .flR dl dt.akiyaImg02,
				.akiyaBox_01 .flR dl dt.akiyaImg03 {
					position:relative;
				}
				.akiyaBox_01 .flR dl dt.akiyaImg01 img {
					position:absolute;
					top:-63px;
					left:150px;
				}
				.akiyaBox_01 .flR dl dt.akiyaImg02 img {
					position:absolute;
					top:-30px;
					left:175px;
				}
				.akiyaBox_01 .flR dl dt.akiyaImg03 img {
					position:absolute;
					top:-52px;
					left:175px;
				}
			
			.akiyaBox_01 .flR dl dd {
				padding:42px 0 28px 0;
				margin:0 0 10px 0;
				color:#4D4D4D;
				line-height:1.2;
				display:block;
				background:url(/hakodate-akiya/img/akiya_img_08.png) center bottom no-repeat;
			}
			.akiyaBox_01 .flR dl dd.wsmall {
				padding:42px 50px 28px 0;
			}
			
			.akiyaBox_01 .flR dl dd.end {
				padding:42px 0 0 0;
				background:none;

			}
			
	.akiyaBox_01 .akiya_case {
		background-color:#987549;
		border-radius:4px;
		padding:30px 30px 15px;
		position:relative;
		margin:0 0 20px 0;
	}
		.akiyaBox_01 .akiya_case .akiya_caseGrid {
			display: grid;
			grid-template-columns: 270px 1fr;
			grid-template-rows: 1fr;
			grid-column-gap: 30px;
			grid-row-gap: 0px;
		}
		.akiyaBox_01 .akiya_case .akiya_casePhoto{
			margin: 0 0 10px;
			width: 100%;
			height: auto;
		}
		.akiyaBox_01 .akiya_case .akiya_caseTxt01 {
			font-size:18px;
			margin:0 0 5px 0;
		}
		.akiyaBox_01 .akiya_case .akiya_caseNote {
			font-size: 12px;
			line-height: 1.7;
		}
		
		.akiyaBox_01 .akiya_case .akiya_caseNote .indent{
			text-indent: -2em;
			padding-left: 2em;
		}
		
		.akiyaBox_01 .akiya_case .akiya_casePrice {
		}
			.akiyaBox_01 .akiya_case .akiya_casePrice dl {
				border-top:1px solid #FFF;
				display: grid;
				margin: 0 0 20px;
				grid-template-columns: 1fr 70px;
				grid-template-rows: 1fr;
				grid-column-gap: 0px;
				grid-row-gap: 0px;
			}
				.akiyaBox_01 .akiya_case .akiya_casePrice dl dt {
					border-bottom:1px solid #FFF;
					padding:18px 3px;
				}
				.akiyaBox_01 .akiya_case .akiya_casePrice dl dd {
					text-align:right;
					border-bottom:1px solid #FFF;
					padding:18px 3px;
				}
				.akiyaBox_01 .akiya_case .total_price {
          text-align: right;
          font-weight: 700;
          font-size: 42px;
          line-height: 1.4;
        }
				.akiyaBox_01 .akiya_case .total_price .tax{
					font-size: 24px;
				}
		
	.akiyaBox_01 .akiya_touki {
		background-color:#FFFFFF;
		color:#987549;
		padding:15px 35px;
		position:relative;
		width:745px;
	}
		.akiyaBox_01 .akiya_touki h3 {
			font-size:18px;
			font-weight:bold;
		}
		.akiyaBox_01 .akiya_touki p {
			line-height:1.6;
			width:455px;
		}
		.akiyaBox_01 .akiya_touki img {
			position:absolute;
			right:20px;
			bottom:13px;
		}



.akiyaBox_02 {
	width:745px;
	margin:0 auto 50px auto;
}
	.akiyaBox_02 h3 {
		margin:0 0 10px 0;
	}
	.akiyaBox_02 ul li a {
		color:#FFFFFF;
	}
	.akiyaBox_02 ul li img {
		margin:3px 0 0 0;
	}
	
	